@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
.mfp-iframe-scaler video {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.mainVisual {
	height: auto;
	aspect-ratio: 1200/455;
	position: relative;
}
.mainVisual .imgUl {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.comImgBox {
	min-height: 66.5rem;
}
.comImgBox .headLine03 {
	margin: 0 -3rem 1.1rem 0;
	line-height: 1.5;
	padding-bottom: 1.6rem;
}
.comImgBox .headLine03 .sml {
	margin-bottom: 0.3rem;
}
.comImgBox .photoBox {
	width: 64.2rem;
	margin: 1.1rem -0.9rem 0 5.5rem;
}
.comImgBox .colTxt {
	margin-right: -2rem;
}
.comImgBox .bgImg {
	width: 59rem;
	top: 0;
	right: -10rem;
}
.comImgBox p {
	margin-bottom: 1.9rem;
}
.comImgBox p:last-child {
	margin-bottom: 0;
}
.comImgBox .textImg {
	width: 27.8rem;
	position: absolute;
	bottom: 5.1rem;
	right: -1.4rem;
}
@media all and (max-width: 896px) {
	.mainVisual {
		aspect-ratio: 750/680;
	}
	.mainVisual .headLine02 .comTtl {
		padding-top: 0.4rem;
		padding-bottom: 0.4rem;
		letter-spacing: 0.1em;
	}
	.comImgBox .headLine03 {
		margin: 0 -1rem 4.9rem 0;
		line-height: 1.4;
		padding-bottom: 0;
	}
	.comImgBox .photoBox {
		width: auto;
		margin: 0 auto 4.5rem;
	}
	.comImgBox .bgImg {
		width: 28.6rem;
		top: -2.5rem;
		right: -12.8rem;
	}
	.comImgBox .textImg {
		width: 24.4rem;
		bottom: -4.7rem;
		right: -0.2rem;
	}
	.comImgBox .colTxt {
		margin-right: -1rem;
	}
}

/* newsBox */
#main .newsBox {
	padding: 4.1rem 0;
	background: #f4f4f4 url("../img/index/bg02.png") no-repeat right top;
	background-size: auto 100%;
}
#main .newsBox .content {
	display: flex;
}
#main .newsBox .leftBox {
	width: 25.4rem;
	padding: 3.6rem 2.6rem 0 0;
}
#main .newsBox .rightBox {
	padding-right: 5rem;
	background-color: #fff;
	border-radius: 1rem;
	overflow: hidden;
	flex: 1;
	height: 26.5rem;
	overflow-y: auto;
}
#main .newsBox .title {
	text-align: center;
	font-weight: 700;
	font-size: 2rem;
}
#main .newsBox .title span {
	display: block;
}
#main .newsBox .title .en {
	color: #0365ae;
	font-weight: 500;
	font-size: 3.37rem;
	letter-spacing: 0.1em;
	position: relative;
	margin-bottom: 2.4rem;
}
#main .newsBox .title img {
	width: 2.9rem;
	display: inline-block;
	vertical-align: middle;
	margin: -0.6rem 0.6rem 0 0;
}
#main .newsBox .comBtn a {
	margin: 0 auto;
}
#main .newsBox .title .en::after {
	width: 3rem;
	height: 0.2rem;
	border-radius: 1.5rem;
	background-color: #0365ae;
	position: absolute;
	bottom: -0.6rem;
	left: 50%;
	transform: translateX(-50%);
	content: "";
}
#main .newsBox .comBtn {
	margin-top: 1.4rem;
}
@media all and (max-width: 896px) {
	#main .newsBox {
		margin: 0;
		padding: 5.6rem 0 5.2rem;
		display: block;
		background: url("../img/index/bg02_sp.png") no-repeat center top 11.3rem,url("../img/index/bg03.png") no-repeat right bottom,#ebebeb;
		background-size: 100% auto,25.5rem auto;
	}
	#main .newsBox .content {
		display: block;
	}
	#main .newsBox .leftBox {
		width: auto;
		padding: 0;
	}
	#main .newsBox .rightBox {
		padding: 2.4rem 3.6rem 2rem 2.3rem;
		border-radius: 1rem;
		height: 47.9rem;
	}
	#main .newsBox .title {
		font-size: 1.65rem;
		display: flex;
		margin: 0 1.6rem 1.8rem;
		letter-spacing: 0.15em;
	}
	#main .newsBox .title .en {
		font-size: 2.05rem;
		letter-spacing: 0.1em;
		margin: 0 2.4rem 0 0;
	}
	#main .newsBox .title img {
		width: 1.6rem;
		margin: -0.3rem 0.4rem 0 0;
	}
	#main .newsBox .title .en::after {
		width: 0.2rem;
		height: 2.7rem;
		border-radius: 1.5rem;
		bottom: auto;
		transform: translateX(0);
		left: auto;
		right: -0.7rem;
		top: 1px;
	}
	#main .newsBox .comBtn {
		margin-top: 1.4rem;
	}
}


/* groupBox */
#main .groupBox {
	margin-bottom: 6.7rem;
}
#main .groupBox .photo img {
	width: 100%;
}
#main .groupBox .content {
	padding: 2.4rem 10rem;
	background: #fff;
	position: relative;
	z-index: 10;
	margin-top: -8.1rem;
}
#main .groupBox .enImg {
	position: absolute;
	top: 0;
	right: 3.6rem;
	width: 1.9rem;
}
#main .groupBox .headLine01 {
	margin-bottom: 2.3rem;
	font-size: 2.5rem;
	font-weight: 700;
}
#main .groupBox .linkUl {
	display: flex;
	flex-wrap: wrap;
	gap: 3.2rem 4rem;
}
#main .groupBox .linkUl li {
	width: calc((100% - 8rem)/3);
}
#main .groupBox .linkUl img {
	width: 100%;
}
#main .groupBox .linkUl a {
	display: block;
	box-shadow: 0.5rem 0.5rem 1rem #bec4d4;
}
#main .groupBox .btmBox {
	padding: 1.5rem 1.5rem;
	font-size: 1.2rem;
	text-align: center;
	border: 1px solid #0066b2;
	background-color: #f3f4f3;
	margin-top: 2.4rem;
	letter-spacing: 0.15em;
}
#main .groupBox .btmBox .ttl {
	color: #0066b2;
	font-size: 1.8rem;
}
#main .groupBox .btmBox .ttl sup {
	font-size: 65%;
	display: inline-block;
	vertical-align: top;
	line-height: 1;
	margin-top: 0.5rem;
}
@media all and (min-width: 897px) {
	#main .groupBox .linkUl a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	#main .groupBox .content {
		padding: 5.2rem 0 0;
		margin-top: 0;
	}
	#main .groupBox .headLine01 .en {
		font-size: 1.25rem;
		margin-bottom: 0.7rem;
	}
	#main .groupBox .headLine01 {
		margin-bottom: 2.6rem;
		font-size: 2.85rem;
	}
	#main .groupBox .linkUl {
		gap: 2rem 0;
		justify-content: space-between;
	}
	#main .groupBox .linkUl li {
		width: calc(50% - 1rem);
	}
	#main .groupBox .enImg {
		top: 0;
		right: 0.7rem;
		width: 1.1rem;
	}
	#main .groupBox .linkUl a {
		box-shadow: 0.3rem 0.3rem 0.6rem #bec4d4;
	}
	#main .groupBox .btmBox {
		padding: 1.8rem 1.5rem 1.7rem;
		font-size: 1rem;
		margin-top: 2.9rem;
		letter-spacing: 0.15em;
	}
	#main .groupBox .btmBox .ttl {
		font-size: 1.6rem;
		line-height: 1.35;
		margin-bottom: 0.9rem;
	}
	#main .groupBox .btmBox .ttl sup {
		margin-top: 0.5rem;
	}
	#main .groupBox {
		margin-bottom: 0;
		padding-bottom: 5.5rem;
		background: url("../img/index/bg03.png") no-repeat right bottom / 25.5rem auto;
	}
}


/* simplebar */
.newsBox .simplebar ::-webkit-scrollbar {
	display: none;
}
.newsBox .simplebar-scrollbar::before {
	background-color: #fff;
	opacity: 1 !important;
	border-radius: 0.3rem;
	top: 0.4rem;
	bottom: 0.4rem;
	left: 0.4rem;
	right: 0.4rem;
}
.newsBox .simplebar-track {
	width: calc(100% - 1.6rem);
	background-color: #aaaaaa;
	right: 0.9rem;
	bottom: 1.1rem;
	border-radius: 0.5rem;
}
.newsBox .simplebar-track.simplebar-horizontal {
	height: 1.8rem;
	border-radius: 0.3rem;
}
.newsBox .simplebar-track.simplebar-vertical {
	top: 0.8rem;
	width: 1.5rem;
}
@media all and (max-width: 896px) {
	.newsBox .simplebar-track {
		border-radius: 0.3rem;
		right: 0.9rem;
  		bottom: 1.1rem;
	}
	.newsBox .simplebar-track.simplebar-vertical {
		top: 0.6rem;
		width: 1.4rem;
	}
	.newsBox .simplebar-scrollbar::before {
		top: 0.6rem;
	}
}


/* interviewBox */
#main .interviewBox {
	position: relative;
	padding: 6.4rem 0 8.9rem;
}
#main .interviewBox .titleBox {
	position: relative;
}
#main .interviewBox .enTxt {
	color: #f3f4f3;
	font-size: 18.3rem;
	font-weight: 500;
	line-height: 1;
	position: absolute;
	top: -3.4rem;
	left: -6.8rem;
	z-index: -1;
	letter-spacing: 0.04em;
	white-space:nowrap;
}
#main .interviewBox .title {
	font-size: 2.5rem;
	text-align: center;
	font-weight: 700;
	letter-spacing: 0.1em;
	margin-bottom: 1.3rem;
}
#main .interviewBox .title .col {
	display: block;
	font-size: 1.6rem;
}
#main .interviewBox .slickBox .swiper {
	margin: 0 -7rem;
}
#main .interviewBox .slickBox {
	position: relative;
	padding-bottom: 1.3rem;
}
#main .interviewBox .slickBox::before {
	width: calc(50% + 55.3rem);
	height: 25rem;
	background: url("../img/index/bg01.jpg") no-repeat center center / cover;
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	border-radius: 0 20rem 20rem 0;
	z-index: -1;
}
#main .interviewBox .list {
	margin: 0;
	padding: 0;
}
#main .interviewBox .list li {
	margin: 0;
	position: relative;
	padding: 1rem 0;
	width: 23.3rem;
	transition: 0.3s;
	box-sizing: border-box;
	transform: scale(0.84);
}
#main .interviewBox .list a {
	display: block;
	position: relative;
	color: #fff;
	border-radius: 3rem;
	overflow: hidden;
}
#main .interviewBox .list a::after {
	width: 6.8rem;
	height: 6.8rem;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	content: "";
	background: url("../img/common/play.png") no-repeat left top / 100% 100%;
	opacity: 0;
	transition: 0.3s;
}
#main .interviewBox .list .textBox {
	width: 100%;
	min-height: 11.6rem;
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0 1.5rem 2rem;
	letter-spacing: 0.1em;
}
#main .interviewBox .list .image {
	aspect-ratio: 342/608;
	position: relative;
}
#main .interviewBox .list .image::after {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #000;
	opacity: 0.5;
	content: "";
	transition: 0.3s;
}
#main .interviewBox .list .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .interviewBox .list p {
	line-height: 1.26;
}
#main .interviewBox .list .ttl {
	margin-bottom: 0.3rem;
	text-align: center;
	font-size: 1.88rem;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.5;
}
#main .interviewBox .list li.swiper-slide-active {
	/* transform: scale(1);
	padding: 0; */
}
#main .interviewBox .list li.swiper-slide-prev {
	/* margin-left: -1.5rem; */
}
#main .interviewBox .list li.swiper-slide-next {
	/* margin-right: -1.5rem; */
}

#main .interviewBox .list .swiper-slide-active .image::after {
	/* display: none; */
}
#main .interviewBox .list .swiper-slide-active .textBox {
	/* opacity: 0;
	z-index: -1;
	visibility: hidden; */
}
#main .interviewBox .list .swiper-slide-active a {
	/* box-shadow: 0.5rem 0.5rem 1rem rgba(0, 0, 0, 0.3); */
}
#main .interviewBox .list .swiper-slide-active a::after {
	/* opacity: 1; */
}
#main .interviewBox .arrow {
	margin-top: 2rem;
	display: flex;
	justify-content: center;
	gap: 1.9rem;
}
#main .interviewBox .arrow li {
	width: 3.8rem;
	cursor: pointer;
}
@media all and (min-width: 897px) {
	#main .interviewBox .list li:hover {
		transform: scale(1);
		padding: 0;
	}

	#main .interviewBox .list li:hover .image::after {
		display: none;
	}
	#main .interviewBox .list li:hover .textBox {
		opacity: 0;
		z-index: -1;
		visibility: hidden;
	}
	#main .interviewBox .list li:hover a {
		box-shadow: 0.5rem 0.5rem 1rem rgba(0, 0, 0, 0.3);
	}
	#main .interviewBox .list li:hover a::after {
		opacity: 1;
	}
}
@media all and (max-width: 896px) {
	#main .interviewBox {
		padding: 0 0 5.5rem;
	}
	#main .interviewBox .enTxt {
		font-size: 6.9rem;
		top: -2.5rem;
		left: 50%;
		z-index: -1;
		letter-spacing: 0.04em;
		transform: translateX(-50%);
	}
	#main .interviewBox .title {
		margin-bottom: 2.5rem;
		font-size: 2.85rem;
		letter-spacing: 0.1em;
	}
	#main .interviewBox .title .col {
		font-size: 1.5rem;
		color: #000000;
		line-height: 1.33;
		font-weight: 500;
		margin-top: 0.7rem;
		letter-spacing: 0.05em;
	}
	#main .interviewBox .list a {
		border-radius: 1.5rem;
	}
	#main .interviewBox .list .slick-active li {
		width: 23.9rem !important;
		padding: 1.5rem 1.4rem;
	}
	#main .interviewBox .slickBox {
		padding-bottom: 3.8rem;
	}
	#main .interviewBox .slickBox::before {
		width: calc(100% - 0.6rem);
		height: 25.9rem;
		background-image: url("../img/index/bg01_sp.jpg");
	}
	#main .interviewBox .list .slick-active a {
		box-shadow: 0.4rem 0.4rem 0.8rem rgba(0, 0, 0, 0.3);
	}
}

.comContact {
	margin-top: 0;
}
.comRecruitment {
	margin-bottom: 9rem;
}
@media all and (max-width: 896px) {
	.comRecruitment {
		margin-bottom: 3.2rem;
	}
}

/* mapArea */
.mapArea {
	padding: 2rem 0;
	min-height: 55.4rem;
	background: url("../img/index/bg.png") no-repeat left top / auto 100%;
}
.mapArea .content {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	position: relative;
}
.mapArea .map {
	width: 65.5rem;
	position: relative;
	margin-left: -0.4rem;
}
.mapArea .map img {
	width: 100%;
}
.mapArea .map .link {
	width: 2.2rem;
	height: 3.5rem;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	overflow: hidden;
	text-indent: -999rem;
	background: url("../img/index/map_icon01.png") no-repeat left top / 100% 100%;
	z-index: 10;
	cursor: pointer;
}
#main .mapArea .map .link.num01 {
	margin: -28.7% 0 0 32.7%;
}
#main .mapArea .map .link.num02 {
	margin: -18% 0 0 17.2%;
}
#main .mapArea .map .link.num03 {
	margin: -17.5% 0 0 -3.6%;
}
#main .mapArea .map .link.num04 {
	margin: -4.9rem 0 0 8.2rem;
}
#main .mapArea .map .link.num05 {
	margin: -2.2% 0 0 -13.8%;
}
#main .mapArea .map .link.num06 {
	margin: 5% 0 0 3%;
}
#main .mapArea .map .link.num07 {
	margin: 10.1% 0 0 4.8%;
}
#main .mapArea .map .link.num08 {
	margin: 13.3% 0 0 8.8%;
}
#main .mapArea .map .link.num09 {
	margin: 23.3% 0 0 7.7%;
}
#main .mapArea .map .link.num10 {
	margin: 23.8% 0 0 43.7%;
}
#main .mapArea .map .link.num11 {
	margin: 5.2% 0 0 -43.8%;
}
#main .mapArea .map .link.num12 {
	margin: -26.1% 0 0 37.5%;
}
#main .mapArea .map .link.num13 {
	margin: -21.2% 0 0 42.7%;
}
#main .mapArea .map .link.num14 {
	margin: -26.3% 0 0 -10.5%;
}
.mapArea .map .link.on {
	width: 4.2rem;
	height: 5.9rem;
	transform: translate(calc(-50% + 0.2rem),calc(-50% - 0.3rem));
	background-image: url("../img/index/map_icon02.png");
}
.mapArea .textBox {
	margin-top: 15.4rem;
	width: 29rem;
	padding: 2.6rem 3rem 3rem;
	background-color: #eeefee;
	position: relative;
}
.mapArea .textBox .notesTxt {
	position: absolute;
	top: calc(100% + 2.3rem);
	left: 0;
	white-space: nowrap;
	font-size: 1.3rem;
	display: block !important;
}
.mapArea .textBox::before {
	width: 3.3rem;
	height: 3.9rem;
	position: absolute;
	top: 50%;
	left: -3rem;
	transform: translateY(-50%);
	background: url("../img/index/map_icon03.png") no-repeat left top / 100% 100%;
	content: "";
}
.mapArea .headLine01 {
	margin: 0;
	width: 29rem;
	position: absolute;
	top: 6.9rem;
	right: 0;
	font-size: 2.5rem;
	text-align: left;
	font-weight: 700;
}
.mapArea .headLine01 .comTtl {
	display: block;
	width: fit-content;
	font-weight: 500;
	font-size: 1.3rem;
	padding: 0.4rem 1.6rem 0.4rem;
	margin-bottom: 0.5rem;
}
.mapArea .title {
	margin-bottom: 1.1rem;
	color: #0067b4;
	font-size: 1.6rem;
	line-height: 1.34;
	border-bottom: 0.2rem solid #fff;
	letter-spacing: 0.1em;
	padding-bottom: 0.7rem;
}
.mapArea .info {
	margin-right: -1.5rem;
	display: flex;
	flex-wrap: wrap;
	line-height: 1.42;
	gap: 0.7rem 0;
}
.mapArea .info dt {
	padding: 0.7rem 0;
	width: 6.5rem;
	color: #0067b4;
	font-size: 1.2rem;
	border-radius: 0.5rem;
	background-color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
}
.mapArea .info dd {
	width: calc(100% - 6.5rem);
	padding: 0.4rem 0 0.4rem 1.4rem;
}
.mapArea .mapInner {
	position: relative;
}
.mapArea .tabBox {
	display: none;
}
@media all and (min-width: 897px) {
	.mapArea .map .link:hover {
		width: 4.2rem;
		height: 5.9rem;
		transform: translate(calc(-50% + 0.2rem),calc(-50% - 0.3rem));
		background-image: url("../img/index/map_icon02.png");
	}
}
@media all and (max-width: 896px) {
	.mapArea {
		padding: 2rem 0 3.2rem;
		background: none;
	}
	.mapArea .content {
		display: block;
	}
	.mapArea .map {
		width: auto;
		margin: 0 -1.6rem;
		overflow-x: auto;
	}
	.mapArea .map .innerBox {
		position: relative;
	}
	.mapArea .map .link {
		width: 1.6rem;
		height: 2.6rem;
	}
	.mapArea .map .link.on {
		width: 3rem;
		height: 4rem;
	}
	.mapArea .textBox {
		margin-top: 4.8rem;
		width: auto;
		padding: 2rem 2.5rem 2.6rem;
	}
	.mapArea .textBox::before {
		width: 3.5rem;
		height: 4.5rem;
		top: -3.9rem;
		left: 50%;
		transform: translate(-50%,0) rotate(90deg);
		margin-left: -0.8rem;
	}
	.mapArea .headLine01 {
		margin: 0 0.5rem 1.1rem;
		width: auto;
		position: static;
		top: auto;
		right: auto;
		font-size: 2.5rem;
	}
	.mapArea .headLine01 .comTtl {
		font-size: 1.3rem;
		padding: 0.4rem 1.6rem 0.4rem;
		margin-bottom: 0.5rem;
	}
	.mapArea .title {
		margin-bottom: 1.3rem;
		font-size: 2rem;
		padding-bottom: 0.8rem;
		line-height: 1.48;
	}
	.mapArea .info {
		margin-right: -1.5rem;
		display: flex;
		flex-wrap: wrap;
		line-height: 1.5;
		gap: 0.7rem 0;
	}
	.mapArea .info dt {
		padding: 0.7rem 0;
		width: 8.4rem;
		font-size: 1.3rem;
		border-radius: 0.5rem;
	}
	.mapArea .info dd {
		width: calc(100% - 8.4rem);
		padding: 0.8rem 0 1.1rem 1.9rem;
	}
	.mapArea .textBox .notesTxt {
		top: calc(100% + 1.6rem);
		font-size: 1.35rem;
		letter-spacing: 0.1em;
	}
}



@media all and (max-width: 896px) {
	.mapArea .simplebar ::-webkit-scrollbar {
		display: none;
	}
	.mapArea .comSimplebar .innerSimplebar {
		padding-right: 1.8rem;
	}
	.mapArea .simplebar-scrollbar::before {
		background-color: #fff;
		opacity: 1 !important;
		border-radius: 0.3rem;
		top: 0.4rem;
		bottom: 0.4rem;
		left: 0.4rem;
		right: 0.4rem;
	}
	.mapArea .simplebar-track {
		width: calc(100% - 3.2rem);
		background-color: #aaaaaa;
		left: 1.6rem;
	}
	.mapArea .simplebar-track.simplebar-horizontal {
		height: 1.8rem;
		border-radius: 0.3rem;
	}
}